View Issue Details

IDProjectCategoryView StatusLast Update
0020041mantisbtbugtrackerpublic2016-08-15 09:02
ReporterhatuntcevAssigned Toatrol 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version1.2.19 
Target Version1.2.20Fixed in Version1.2.20 
Summary0020041: APPLICATION ERROR 0002200 - Could not find a tag with that name
Description

If you search for a tag and then delete that tag, even if you don't save the search, you will not be able to got to the view issues page.

Related with 0012917, related with 0010082

Steps To Reproduce

1) from view issues - search for a tag
2) from administration - delete the tag
3) go to view issues

Additional Information

Howto fix:
TRUNCATE TABLE mantis_filters_table

TagsNo tags attached.

Relationships

related to 0012917 closeddregad APPLICATION ERROR 0002200 - Could not find a tag with that name 
related to 0010082 closedjreese Deleting a tag does after filtering by that tag results in error 2200 
has duplicate 0020728 closedatrol View Issues with filters, then remove data, APPLICATION ERROR 0002200 - Stuck there and cannot view issues again 

Activities

atrol

atrol

2015-08-18 13:27

developer   ~0051290

TRUNCATE TABLE mantis_filters_table
Not necessary.
Removing cookie MANTIS_VIEW_ALL_COOKIE in your browser should have beenn enough.

Related Changesets

MantisBT: master-1.2.x ed62961d

2015-08-18 15:28:57

atrol

Details Diff
Check tag existence when filtering

Fixes 0020041
mod - core/filter_api.php Diff File

MantisBT: master 85f98dde

2015-08-18 15:31:47

atrol

Details Diff
Check tag existence when filtering

Fixes 0020041
mod - core/filter_api.php Diff File

Issue History

Date Modified Username Field Change
2015-08-18 08:01 hatuntcev New Issue
2015-08-18 11:12 dregad Relationship added related to 0012917
2015-08-18 11:13 dregad Relationship added related to 0010082
2015-08-18 11:13 dregad Status new => acknowledged
2015-08-18 13:27 atrol Note Added: 0051290
2015-08-18 13:28 atrol Status acknowledged => confirmed
2015-08-18 15:37 atrol Changeset attached => MantisBT master-1.2.x ed62961d
2015-08-18 15:37 atrol Assigned To => atrol
2015-08-18 15:37 atrol Status confirmed => resolved
2015-08-18 15:37 atrol Resolution open => fixed
2015-08-18 15:37 atrol Fixed in Version => 1.2.20
2015-08-18 15:37 atrol Changeset attached => MantisBT master 85f98dde
2015-08-18 15:37 atrol Target Version => 1.2.20
2016-03-28 09:58 atrol Relationship added has duplicate 0020728
2016-08-15 09:02 dregad Status resolved => closed